namespace Kit.Helpers
{
    using Microsoft.AspNetCore.Http;
    public static class MicrosoftAspNetCoreHttpHttpRequestExtentions
    {
        public static string? TryGetEventNameIFrame(this HttpRequest request)
        {
            string? value = request.Query["eventNameIframe"];
            return string.IsNullOrWhiteSpace(value) ? null : value; 
        }
    }
}